h1 {
    text-align: left;
}

h2 {
    text-align: left;
    margin-top: -4% !important; 
}

#desc-background-color {
    background-color: #e6e6e6;
}

section { 
    display: block;
    border-bottom: hidden;
  }

  ion-card{
    display: flex;
    flex-direction: column;
    width: 100% !important;
    margin: 0 !important;
   }